/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */
import type { PrecipitationName } from "./names/precipitationName.js";
import type { TemperatureName } from "./names/temperatureName.js";
import type { WindName } from "./names/windName.js";

export interface Precipitation {
  name:  PrecipitationName;
  temps: Array<TemperatureName> | "any";
  winds: Array<WindName> | "any";
  emote: string;
}
